@font-face {
    font-family: lato;
    src: url("../fonts/Lato-Regular.woff2");
}

@font-face {
    font-family: lexend;
    src: url("../fonts/Lexend-Regular.woff2");
}

/* ====================================================== */
/* ================== STYLE PAR DEFAUT ================== */
/* ====================================================== */

body {
    font-size: 1.1rem;
    font-family: lato;
}

p {
    color: black;
}

/* ====================================================== */
/* ================== SECTION A PROPOS ================== */
/* ====================================================== */

.section-apropos>a {
    color: black;
}

.liste-theme {
    padding-left: 1rem;
    margin-left: -0.6rem;
    color: black;
}

/* ====================================================== */
/* ================== SECTION L'EQUIPE ================== */
/* ====================================================== */
.section-equipe {
    margin-bottom: 4.5rem;
}

/* .bureau,
.comite {
    background-color: rgb(250, 250, 51);
} */